Gantry::Conf::Provider::PerlSetVar(3)

NAME
Gantry::Conf::Provider::PerlSetVar - Configure via PerlSetVar's in httpd.conf

SYNOPSIS

DESCRIPTION

METHODS

config
    Returns config based on set vars in an httpd.conf excerpt.

SEE ALSO
Gantry(3), Gantry::Conf(3), Gantry::Conf::Tutorial(3), Ganty::Conf::FAQ(3), Apache2::RequestUtil(3), Apache2::ServerUtil(3)

LIMITATIONS

AUTHOR
Frank Wiles <frank@revsys.com>

COPYRIGHT and LICENSE
Copyright (c) 2006, Revolution Systems, LLC.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.6 or, at your option, any later version of Perl 5 you may have available.